--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: PDF::Writer::Object::Outline::new
is_singleton: true
name: new
params: (parent, label, title = label)
visibility: public
